/* Configuration of menu width */

/**
Stylesheet for SooperFish by www.SooperThemes.com
Author: Jurriaan Roelofs
*/

html body ul#nav ul
,html body ul#nav ul li {
width:170px;
}
html body ul#nav ul ul {
margin:0 0 0 170px;
}

/* Theming the menu */

ul#nav {
float:left;
font-size:110%;
}

ul#nav ul {
background: rgba(11, 51, 78, .9);
padding-bottom: 5px;
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-webkit-border-bottom-left-radius:5px;
-webkit-border-bottom-right-radius:5px;
border-bottom-left-radius:5px;
border-bottom-right-radius:5px;
-moz-border-radius-topright:5px;
-webkit-border-top-right-radius:5px;
border-top-right-radius:5px;
}

ul#nav li a {
padding:20px 20px 21px 20px;
font-family:"Lucida Sans","Century Gothic","Franklin Gothic Book","Franklin Gothic",helvetica,arial,verdana,sans;
text-decoration:none;
background:transparent;
color:#fff;
text-shadow: 1px 1px 2px #000000;
}

ul#nav ul li a {
padding:10px 15px;
}

ul#nav li a:hover
,ul#nav li a:focus
,ul#nav li:focus
,ul#nav li#active {
color:#00aeef;
background: rgba(11, 51, 78, .9);
}

ul#nav li a:hover span.sf-arrow, ul#nav li:hover > a span.sf-arrow {
    background: #00aeef;
}
ul#nav li:hover > a {
background: rgba(11, 51, 78, .9);
color: #00aeef;
}
ul#nav li li:hover > a {
background: #011F36;
color: #00aeef;
}
ul#nav li#active a {
    cursor: default;
}

ul#nav li#active a:hover {
    color: #fff;
}

ul#nav li li a:hover {
background: #011F36;
}

ul#nav li a:first-child {
-moz-border-radius-topleft:3px;
-moz-border-radius-bottomleft:3px;
-webkit-border-top-left-radius:3px;
-webkit-border-bottom-left-radius:3px;
border-top-left-radius:3px;
border-bottom-left-radius:3px;    
}

ul#nav li li a:first-child {
-moz-border-radius-topright:5px;
-webkit-border-top-right-radius:5px;
border-top-right-radius:5px;    
}

ul#nav span.sf-arrow {
top:25px;
right:6px;
text-shadow: 1px 1px 2px #000000;
}

ul#nav ul span.sf-arrow {
right:12px;
top:16px;
text-shadow: 1px 1px 2px #000000;
}